[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.Find

Find the identity given menu item (named in ACaption)

## Declaration

Source position: menus.pp line 217

`public function TMenuItem.Find(`
`const ACaption: String`
`):TMenuItem;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .